header {
  position: sticky;
  top: 0;
  z-index: 1;
}
.top-header {
  background-color: $blue-color;

  &__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: $white-color;
    margin: 0 auto;
    width: 1296px;
    height: 72px;
  }
}
.logo {
  width: 132px;
  height: 28px;
}
.top-header__shopping-cart {
  display: flex;
  align-items: center;

  & span {
    @include standart-text;
    margin-right: 8px;
  }
}
.basket {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url("../images/cart_icon.png");
  border: none;
  cursor: pointer;
  position: relative;

  &__counter {
    font-size: 12px;
    position: absolute;
    top: 5px;
    left: 19px;
  }
}
.navigation__wrapper {
  background: #fff;
}
.navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 32px;
  width: 1296px;
  margin: 0 auto;

  &__title {
    @include standart-text;
  }
  &__navigation-list {
    display: flex;
    justify-content: space-between;
    width: 295px;

    & a {
      text-decoration: none;
      color: #000;
      @include standart-text;
    }
  }
}
